uuid: d03c4c13-5995-4f18-8c2c-8a322f76a87d
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - taxonomy
id: commerce_product_variation.field_huprod_tax_related
field_name: field_huprod_tax_related
entity_type: commerce_product_variation
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
